version: 0.26.5001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: YzPdUDqiUpFSKawGSb/LcSqzoxl5mrpJR7gql+eTu44lngwCH9gpfi0/YX3Yd41fD4sOg3le5bEFcTql+mEBsg==
    size: 179180538
    blockMapSize: 188230
path: PrivacySafe-arm64.AppImage
sha512: YzPdUDqiUpFSKawGSb/LcSqzoxl5mrpJR7gql+eTu44lngwCH9gpfi0/YX3Yd41fD4sOg3le5bEFcTql+mEBsg==
releaseDate: '2025-08-13T22:48:01.623Z'
